Subject: Re: CCL:[PyMOL] parallel em code (fwd)

From: [email-masked]
Date: Thu, 30 Jan 2003 11:28:48 +0000

CHARMm can run as an MPI version on SGI64, LINUX or IBMSP
Your local Accelrys representative should be able to help you out with 
this.
See: http://www.accelrys.com/contact/contact.php
Kind regards,
Richard.
_________________________________________

Mr Richard Compton
Regional Director
Accelrys Ltd.

Office Tel. +44 1223 228 500

Web. http://www.accelrys.com 
Email. [email-masked]

Eugen Leitl <[email-masked]>
Sent by: "Computational Chemistry List" <[email-masked]>
29/01/2003 20:13

        To:     <[email-masked]>
        cc:     nano <[email-masked]>
        Subject:        CCL:[PyMOL] parallel em code (fwd)

---------- Forwarded message ----------
Date: Wed, 29 Jan 2003 14:37:28 -0500 (EST)
From: Nat Echols <[email-masked]>
To: PyMOL list <[email-masked]>
Subject: [PyMOL] parallel em code

Hi--

This sounds a bit offtopic, but it's related to a project that would
probably be built off of PyMOL.  Does anyone have any experience with
protein dynamics software that runs on clusters and performs energy
minimization?  I've seen all sorts of pure MD packages that run on
clusters (GROMACS, NAMD, etc.) but all I want to do is adiabatic mapping.
None of these programs seem to be designed for this.  I've been using CNS
for everything and as far as I know this does not come in an MPI-based
flavor.  I've seen reference to an MPI version of CHARMm, but I'm not sure
how to get ahold of it (we have a Harvard CHARMm license, at least).

thanks,
Nat

----------------------------------------------------------------------------
Nathaniel Echols Programmer
[email-masked]                                        Gerstein 
Lab
203-589-6765                                                 Yale 
University
----------------------------------------------------------------------------

-------------------------------------------------------
This SF.NET email is sponsored by:
SourceForge Enterprise Edition + IBM + LinuxWorld = Something 2 See!
http://www.vasoftware.com
_______________________________________________
PyMOL-users mailing list
[email-masked]
https://lists.sourceforge.net/lists/listinfo/pymol-users

-= This is automatically added to each message by mailing script =-
[email-masked] -- To Everybody  | [email-masked] -- To 
Admins
Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]